Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreMath.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreMath.h"`
`#include "asm_math.h"`
`#include "OgreVector3.h"`
`#include "OgreVector4.h"`
`#include "OgreRay.h"`
`#include "OgreSphere.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgrePlane.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | Clockwise ( v1x * v2y - v1y * v2x >= 0.0 )

## Define Documentation

#define Clockwise ( v1x * v2y - v1y * v2x >= 0.0 )

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004